Skip to content
Commits on Sep 1, 2015
  1. @alexander-yakushev
  2. @alexander-yakushev
  3. @alexander-yakushev
  4. @alexander-yakushev
Commits on Aug 31, 2015
  1. @alexander-yakushev
Commits on Aug 28, 2015
  1. @alexander-yakushev
  2. @alexander-yakushev

    [l.droid] Check for missing SDK modules early

    alexander-yakushev committed
    This should prevent confusions like in #130.
  3. @alexander-yakushev
Commits on Aug 24, 2015
  1. @alexander-yakushev
Commits on Aug 21, 2015
  1. @alexander-yakushev
  2. @alexander-yakushev
  3. @alexander-yakushev
  4. @alexander-yakushev
  5. @alexander-yakushev
  6. @alexander-yakushev
  7. @alexander-yakushev

    Remove :use-google-api option

    alexander-yakushev committed
    Ditto :support-libraries.
  8. @alexander-yakushev

    Remove :support-libraries option

    alexander-yakushev committed
    Didn't really work, and became obsolete with AARs.
Commits on Aug 20, 2015
  1. @alexander-yakushev
  2. @alexander-yakushev

    [l.d.compatibility] Remove gather-dependencies

    alexander-yakushev committed
    I doubt anyone use this nowadays, it's Ant-related after all.
  3. @alexander-yakushev
  4. @alexander-yakushev

    Remove support for project dependencies

    alexander-yakushev committed
    They didn't really work lately, and after introduction of AAR they
    became unnecessary.
  5. @alexander-yakushev
  6. @alexander-yakushev
  7. @alexander-yakushev
Commits on Aug 1, 2015
  1. @alexander-yakushev
Commits on Jul 28, 2015
  1. @alexander-yakushev

    Add local-repl task

    alexander-yakushev committed
Commits on Jul 26, 2015
  1. @alexander-yakushev
  2. @alexander-yakushev
  3. @alexander-yakushev
  4. @alexander-yakushev
  5. @alexander-yakushev
Commits on Jul 25, 2015
  1. @alexander-yakushev

    More template updates

    alexander-yakushev committed
  2. @alexander-yakushev
Commits on Jul 24, 2015
  1. @alexander-yakushev
  2. @alexander-yakushev
Something went wrong with that request. Please try again.